<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Generic Metadata
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor_7439270.html">Metadata Editor</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor-View_7439274.html">Metadata Editor View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Generic Metadata</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The following metadata are generic. This means that they appear in the application forms of all TextGrid Objects:
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Object’s title
              </li>
              <li class="enumerate">identifiers
              </li>
              <li class="enumerate">format of Object
              </li>
              <li class="enumerate">notes
              </li>
            </ol>
            <p class="noindent">
              The mandatory "Title" element should be used for the title and subtitles of the Object. Remove a title or add an additional title by clicking on the appropriate buttons.
            </p>
            <p class="noindent">
              Add some kind of identifier for the Object in some controlled vocabulary and choose between ISBN, ISSN, URL or Kalliope (= RNA) in the drop down menu. ISBN, ISSN, URL and Kalliope are common default values but other types can be added if wished. Further "Identifier" elements can be added or removed by clicking the corresponding buttons.
            </p>
            <p class="noindent">
              Use the "Format" element to fill in the required information about the MIME type (= Internet Media Type<span> </span>). In these main cases, a default value will be proposed:
            </p>
            <p class="noindent">
               
            </p>
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      general text/image formats, applications
                    </th>
                    <th class="confluenceTh">
                      TextGrid-specific formats
                    </th>
                    <th class="confluenceTh">
                      XML-related formats
                    </th>
                    <th colspan="1" class="confluenceTh">
                      workflow-specific formats
                    </th>
                  </tr>
                  <tr>
                    <td class="confluenceTd">
                      <p>
                        <label>Plain Text (text/plain)</label>
                      </p>
                    </td>
                    <td class="confluenceTd">
                      Aggregation (text/tg.aggregation+xml)
                    </td>
                    <td class="confluenceTd">
                      XML Document (text/xml)
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <p>
                        TextGrid Workflow Document (text/tg.workflow+xml)
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td class="confluenceTd">
                      JPEG image (image/jpeg)
                    </td>
                    <td class="confluenceTd">
                      Collection (text/tg.collection+tg.aggregation+xml)
                    </td>
                    <td class="confluenceTd">
                      XML Schema (text/xsd+xml)
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <p>
                        TextGrid Service Description (text/tg.servicedescription+xml)
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td class="confluenceTd">
                      GIF image <span style="color: rgb(51,51,51);">(image/gif)</span>
                    </td>
                    <td class="confluenceTd">
                      Edition (text/tg.edition+tg.aggregation+xml)
                    </td>
                    <td class="confluenceTd">
                      XSLT Stylesheet (text/xml+xslt)
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      TIFF image (image/tiff)
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Work (text/tg.work+xml)
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Cascading Stylesheet (CSS) (text/css)
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      <p>
                        <label>PNG image (image/png)</label>
                      </p>
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Item (<span style="color: rgb(128,128,128);"><span style="color: rgb(51,51,51);">text/tg.item+xm</span>l)</span>
                    </td>
                    <td colspan="1" class="confluenceTd">
                      DTD (application/xml-dtd)
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      ZIP Archive (application/zip)
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Text Image Link Object (text/linkeditorlinkedfile)
                    </td>
                    <td colspan="1" class="confluenceTd">
                      MEI Document (text/mei+xml)
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <p>
                        Collation Set (text/collation-set+xml)
                      </p>
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <p>
               
            </p>
            <p class="noindent">
              The field “Notes” can be used for every other kind of information.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
